#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



te:
  devise:
    confirmations:
      confirmed: "మీ ఖాతా విజయవంతంగా ధృవీకరించబడింది."
      new:
        resend_confirmation: "నిర్ధారణ సూచనలను మళ్ళీ పంపించు"
      send_instructions: "మీరు కొన్ని నిమిషాల్లో మీ ఖాతాను నిర్ధారించడానికి అవసరమైన సూచనలతో కూడిన ఇమెయిల్ను అందుకుంటారు."
    failure:
      inactive: "మీ ఖాతా ఇంకా చేతనం కాలేదు."
      invalid: "చెల్లని %{authentication_keys} లేదా సంకేతపదం."
      invalid_token: "చెల్లని ప్రమాణీకరణ టోకెన్."
      locked: "మీ ఖాతా లాక్ చెయ్యబడింది."
      not_found_in_database: "చెల్లని %{authentication_keys} లేదా సంకేతపదం."
      timeout: "మీ సెషన్ గడువు ముగిసింది, కొనసాగించటానికి మళ్ళీ ప్రవేశించండి."
      unauthenticated: "మీరు కొనసాగే ముందు లోనికి ప్రవేశించాలి లేదా నమోదుచేసుకోండి."
      unconfirmed: "మీరు కొనసాగించే ముందు మీ ఈమెయిలు చిరునామాను నిర్ధారించాలి."
    invitations:
      invitation_token_invalid: "అందించబడిన ఆహ్వానాన్ని టోకెన్ చెల్లదు!"
      send_instructions: "మీ ఆహ్వానాన్ని పంపించాం."
      updated: "మీ సంకేతపదాన్ని విజయవంతంగా అమర్చాం. ఇప్పుడు మీరు ప్రవేశించారు."
    mailer:
      confirmation_instructions:
        confirm: "నా ఖాతాను నిర్థారించండి"
        subject: "నిర్ధారణ సూచనలు"
        you_can_confirm: "మీరు క్రింది లింకు ద్వారా మీ ఖాతాను నిర్ధారించవచ్చు:"
      hello: "హలో %{email}!"
      inviter:
        accept_at: "%{url} వద్ద, మీరు క్రింది లింకు ద్వారా అంగీకరించవచ్చు"
        has_invited_you: "%{name}"
        have_invited_you: "%{names} మిమ్మల్ని డయాస్పోరా*లో చేరమని ఆహ్వానించారు"
      reset_password_instructions:
        change: "నా సంకేతపదాన్ని మార్చు"
        ignore: "మీరు ఈ అభ్యర్థనను చేయకుంటె, దయచేసి ఈ ఇమెయిల్ పట్టించుకోకండి."
        someone_requested: "ఎవరో మీ సంకేతపదాన్ని మార్చడానికి లంకెను అభ్యర్థించారు, ఒకవేళ అది మీరే అయితే, క్రింది లంకె ద్వారా మార్చవచ్చు."
        subject: "సంకేతపద పునరుద్ధరణ సూచనలు"
        wont_change: "పై లంకెకు వెళ్ళి మీరు కొత్త సంకేతపదం ఇచ్చేవరకూ మీ సంకేతపదం మారదు."
      unlock_instructions:
        account_locked: "ఎక్కువ ప్రవేశ ప్రయత్నాలు విఫలమైన కారణంగా మీ ఖాతా లాక్ చేయబడింది."
        click_to_unlock: "మీ ఖాతాను అన్లాక్ చేయటానికి కింది లింకును క్లిక్ చేయండి:"
        subject: "అన్​లాక్ సూచనలు"
        unlock: "నా ఖాతాను అన్లాక్ చెయ్యి"
      welcome: "స్వాగతం %{email}!"
    passwords:
      edit:
        change_password: "నా సంకేతపదాన్ని మార్చు"
        confirm_password: "సంకేతపదం నిర్ధారించండి"
        new_password: "కొత్త సంకేతపదం"
      new:
        email: "ఈమెయిలు చిరునామా"
        forgot_password: "మీ సంకేతపదాన్ని మర్చిపోయారా?"
        reset_password: "సంకేతపదం మళ్ళీపెట్టు"
        send_password_instructions: "నాకు పాస్వర్డ్ను పునరుద్ధరించడానికి సూచనలను పంపండి"
      send_instructions: "మీకు కొన్ని నిమిషాల్లో మీ సంకేతపదాన్ని పునరుద్ధరించడానికి సూచనలతో ఈమెయిల్ వస్తుంది."
      updated: "మీ సంకేతపదాన్ని విజయవంతంగా మార్చాం. ఇప్పుడు మీరు ప్రవేశించారు."
    registrations:
      destroyed: "వీడుకోలు! మీ ఖాతా విజయవంతంగా తొలగించబడింది. మిమ్ముల్ని మళ్ళీ త్వరలో చూడాలని ఆశిస్తున్నాము."
      signed_up: "మీరు విజయవంతంగా నమోదయ్యారు. నిర్ధారణ సందేశాన్ని మీ ఈ-మెయిలుకి పంపించాం."
      updated: "మీరు విజయవంతంగా మీ ఖాతాను నవీకరించారు."
    sessions:
      new:
        login: "ప్రవేశం"
        modern_browsers: "ఆధునిక విహారిణుల్లో మాత్రమే పనిచేస్తుంది."
        password: "సంకేతపదం"
        remember_me: "నన్ను గుర్తుంచుకో"
        sign_in: "ప్రవేశించండి"
        username: "వాడుకరి పేరు"
      signed_in: "విజయవంతంగా ప్రవేశించారు."
      signed_out: "విజయవంతంగా నిష్క్రమించారు."
    shared:
      links:
        forgot_your_password: "మీ సంకేతపదాన్ని మర్చిపోయారా?"
        receive_confirmation: "నిర్ధారణ సూచనలు అందలేదా?"
        receive_unlock: "అన్లాక్ సూచనలను అందుకొలెదా?"
        sign_in: "ప్రవేశించండి"
        sign_up: "నమోదవ్వండి"
        sign_up_closed: "ఓపెన్ signups ఈ సమయంలో మూసుకుని ఉంటాయి."
    unlocks:
      new:
        resend_unlock: "అన్లాక్ సూచనలు తిరిగి పంపండి"
      send_instructions: "మీరు కొన్ని నిమిషాల్లో మీ ఖాతా అన్లాక్ సూచనలతో కూడిన ఇమెయిల్ను అందుకుంటారు."
      unlocked: "మీ ఖాతా విజయవంతంగా అన్లాక్ చేయబడింది. ఇప్పుడు మీరు సైన్ ఇన్ అయ్యారు."
  errors:
    messages:
      already_confirmed: "ఇప్పటికే నిర్ధారించబడింది, దయచేసి మళ్ళీ ప్రవేశించ ప్రయత్నించండి."
      not_found: "దొరకలేదు"
      not_locked: "లాక్ కాలేదు"